@charset "UTF-8";
/* hlavni barva */ #panel-nejprodavanejsi .titulek_nejprodavanejsi, #polozky a, h1, h2, h3, h4, #left-upoutavka .polozka-upoutavky h2, #left-upoutavka .polozka-upoutavky li a:hover, #top_menu_cms ul li:last-child a, #logo .slogan, #logo .slogan a{color:#C71585;}
/* pismo copyright */ #copyright, #copyright .copy a{color:#FFD3F3;}
/* bila barva */#externi_balicek_zbozi .titulek a, #externi_balicek_zbozi .btndetail a, #externi_nacteni_zbozi .btndetail a, #externi_nacteni_zbozi .titulek a, #top_menu_cms ul li a{color:#ffffff;}
/* barva cena */ #externi_balicek_zbozi .ceny, #externi_nacteni_zbozi .ceny{color:yellow;}
/* barva seda */ #left-upoutavka .polozka-upoutavky li a{color:gray;}
/* barva */ .detail a, #externi_nacteni_kategorie_zbozi a{color:green;}
/* barva */ .detail a:hover, #externi_nacteni_kategorie_zbozi a:hover{color:#C71585; text-decoration:none;}

/* gradient */ #externi_balicek_zbozi, #externi_nacteni_zbozi .externi_nacteni_zbozi_obal, #externi_nacteni_zbozi .btndetail a{background: #e90ebd; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5MGViZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODE5ODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e90ebd 0%, #c81987 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e90ebd), color-stop(100%,#c81987)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e90ebd 0%,#c81987 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e90ebd 0%,#c81987 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e90ebd 0%,#c81987 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e90ebd 0%,#c81987 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e90ebd', endColorstr='#c81987',GradientType=0 ); /* IE6-8 */
}
/* gradient hover */ #copyright{background: #c81987; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4MTk4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOTBlYmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c81987 0%, #e90ebd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c81987), color-stop(100%,#e90ebd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c81987 0%,#e90ebd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c81987 0%,#e90ebd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c81987 0%,#e90ebd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c81987 0%,#e90ebd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c81987', endColorstr='#e90ebd',GradientType=0 ); /* IE6-8 */
}
/* gradient dark */ #externi_balicek_zbozi .btndetail a, #externi_nacteni_zbozi .btndetail a{background: #b50c90; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1MGM5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzEzNjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #b50c90 0%, #931362 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b50c90), color-stop(100%,#931362)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b50c90 0%,#931362 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b50c90 0%,#931362 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b50c90 0%,#931362 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b50c90 0%,#931362 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b50c90', endColorstr='#931362',GradientType=0 ); /* IE6-8 */
}
/* gradient dark hover */ #externi_balicek_zbozi .btndetail a:hover, #externi_nacteni_zbozi .btndetail a:hover{background: #931362; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzMTM2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNTBjOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #931362 0%, #b50c90 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#931362), color-stop(100%,#b50c90)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #931362 0%,#b50c90 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #931362 0%,#b50c90 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #931362 0%,#b50c90 100%); /* IE10+ */
background: linear-gradient(to bottom,  #931362 0%,#b50c90 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#931362', endColorstr='#b50c90',GradientType=0 ); /* IE6-8 */
}
/* gradient stribrna */ #top_menu_cms ul li:last-child a, #zahlavi_group{background: #f0f0f0; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGM4YzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #f0f0f0 0%, #c8c8c8 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#c8c8c8)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #f0f0f0 0%,#c8c8c8 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #f0f0f0 0%,#c8c8c8 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #f0f0f0 0%,#c8c8c8 100%); /* IE10+ */background: linear-gradient(to bottom,  #f0f0f0 0%,#c8c8c8 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#c8c8c8',GradientType=0 ); /* IE6-8 */}

/* background horni menu */ #top_menu_cms{background-color:#333333;}
/* background bila */ #externi_balicek_zbozi .obrazek, #externi_nacteni_zbozi .polozka_zbozi_nahled .obrazek{background-color:#ffffff;}

/* barva okraje butonu */#externi_nacteni_zbozi .btndetail a{border-color:#ea42b0;}
/* brava ramu upoutavky */#left-upoutavka, #panel-nejprodavanejsi{border-color:silver;}

/*- nejprodavanejsi ---- */
#panel-nejprodavanejsi li.linka_nejprodavanejsi, #panel-nejprodavanejsi li.linka_nejprodavanejsi a{color:green;}
#panel-nejprodavanejsi ol{color:gray;}
#panel-nejprodavanejsi a{color:gray;	}
#panel-nejprodavanejsi a:hover, #panel-nejprodavanejsi li.linka_nejprodavanejsi a:hover{
	color:#C71585; text-decoration:underline;
	}
#panel-nejprodavanejsi li.linka_nejprodavanejsi:hover{
	color:#C71585; text-decoration:underline;
	}
#externi_balicek_zbozi:before{
	content:"Aminokyseliny - akční balíčky";
	color: yellow;
	}
/*- tooltip IMG ---*/
#adtooltipimg .datatooltip{
	border-color:#C71585;
	}
#adtooltipimg .arrowtooltip{
	border-top-color:#C71585;
	}